Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
installare Java su Lubit 5.32
#1
dopo una ricerca nel forum ho trovato le indicazioni x installare Java su Ubuntu. Mi chiedevo se con Lubit è possibile installare la stessa versione (7 o 8) ?? oppure quale?... mi serve x utilizzare Sweet Home 3D.
Grazie a chi mi da una mano  At

edit esabatad: sposto la discussione su Ubuntu e derivate.
Cita messaggio
Grazie da:
#2
mai usato lubit, ma da quanto ho capito è su base ubuntu 14.04 quindi le istruzioni per ubuntu vanno bene anche per lubit
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Se non hanno cambiato i repository:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
Grazie da:
#4
professore, ho scaricato java 7 dal sito che mi ha indicato, ma non so come fare ad aprire sweethome! se faccio "estrai" mi da una serie di altri files,ma non apre niente. poi se entro nel sito ikea per fare un progetto 3d, mi dice che il mio browser non è aggiornato, quindi ho fatto tutti gli aggiornamenti dal gestore pacchetti e ancora mi dice che non va!!! che devo fare ancora??? Piange
Cita messaggio
Grazie da:
#5
Non devi  estrarre e fare nulla, semplicemente devi copiare nel terminale i comandi della versione di java che scegli ,  che fanno tutto loro in automatico, salvo che in fase di installazione,devi  tu dare l'ok alla licenza, appunto come spiegato nella guida linkata dal prof. Antonio.

p.s. per testare ho appena installato java8 su lubit,con questi comandi dati uno alla volta, come già spiegato nelle guida linkata sopra.
sudo add-apt-repository ppa:webupd8team/java
sudo apt-get update
sudo apt-get install oracle-java8-installer


Allegati Anteprime
   
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da: shedevil
#6
ti ringrazio per la dettagliata spiegazione... avevo dato comandi errati al terminale. Adesso è installata, ...credo!?? mi trovo 2 file di java in strumenti di sistema, 1: oracle java7 console e 1 oracle java visual VM.... che devo fare ancora??


Allegati
.png   Screenshot - 20042015 - 18:58:35.png (Dimensione: 6,39 KB / Download: 52)
Cita messaggio
Grazie da:
#7
Direi che sei a posto,(anche se qualche sito vuole la 8) fai un controllo qui
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#8
ora ho capito dove hai trovato la videata del tuo allegato Cool
comunque l'installazione della versione 7 è ok!... spero vada bene per usare sweethome3D!!
Ho aperto un'altra discussione sull'aggiornamento di firefox... sempre per lo stesso fine.. non è che potresti darci un'occhiata??? Blush
Cita messaggio
Grazie da:
#9
Java su google crome non funziona non lo utilizza,quindi va usato firefox, sono andato sul sito dell'ikea e l'applicazione di progettazione con firefox funziona solo con window,lo dici chiaramente, speriamo che non sia altrettanto con googlecrome, provando con questo me lo accetta ma poi al caricamento il planner non va avanti,,,mi sa Undecided che su linux non è previsto o forse  mi devo registrare e fare il login.
Ma se usa java cmq  con crome non va.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#10
allora oltre al pacchetto di chrome devo dare anche mess nel terminale? sudo apt-get install chrome????.... cmq java mi serve x sweethome, non x il sito ikea. grazie
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)